# Template file for 'libmpeg2-devel'.
#
short_desc="${sourcepkg} development files"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

revision=1

Add_dependency run pkg-config
Add_dependency run libICE-devel
Add_dependency run libSM-devel
Add_dependency run libX11-devel
Add_dependency run libXext-devel
Add_dependency run libXv-devel
Add_dependency run SDL-devel
Add_dependency run libmpeg2

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/pkgconfig ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/*.*a ${DESTDIR}/usr/lib
}
